{
  "verseBefore": "Lời dạy của Đức Giê-hô-va đều đúng đắn, khiến cho lòng vui mừng;\\q1 điều răn của Đức Giê-hô-va thật thuần khiết, khiến mắt được sáng.\n\n\\s5\n\\q",
  "verseAfter": "Lời dạy của Chúa Hằng Hữu đều đúng đắn, khiến cho lòng vui mừng;\\q1 điều răn của Chúa Hằng Hữu thật thuần khiết, khiến mắt được sáng.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 19,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-09T05:32:17.574Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 19,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
